/* ldc-custom.css */

body {
    font-size: 16px;
}

ul, ol {
    margin-left: 2em;
}

p {
    margin: 0 0 1em 0;
}

h1,h2,h3,h4 {
    margin: .5em 0 .75em 0;
}

.greyicon {
		  background-color: #333;
		  border-radius: 2px;
		  cursor: pointer;
		  display: block;
		  font-size: 16px;
		  height: 32px;
		  line-height: 32px;
		  padding: 5px 0 0 10px;
		  text-align: center;
		  width: 32px;
		  z-index: 11;
		}	
		
.dark #header.full-header #header-wrap:not(.not-dark) #logo, #header.full-header.dark #header-wrap:not(.not-dark) #logo {
  border-right: none;
}		

.mt0 { margin-top: 0; }
.mb0 { margin-bottom: 0; }
.mt05 { margin-top: 0.5em; }
.mb05 { margin-bottom: 0.5em; }
.mt15 { margin-top: 1.5em; }
.mb15 { margin-bottom: 1.5em; }
.mt30 { margin-top: 3.0em; }
.mb30 { margin-bottom: 3.0em; }
.mt30px { margin-top: 30px; }
.mt50px { margin-top: 50px; }
.mb50px { margin-bottom: 50px; }
.mt80px { margin-top: 80px; }
.mb80px { margin-bottom: 80px; }

h3 { line-height:1.25; }

#content .feature-box p {
	line-height:1.2;
}

.event .month, .event .day {
  display: block;
  font-size: 1.6rem;
  width: 100%;
  color:#fff;
}
.event .month {
  text-transform: uppercase;
}

.event .date {
  text-align: center;
  padding: 1.5rem 0;
  text-align: center;
	background-color: #e86c00;
}

.event.training .date {
	background-color: #00498F;
}

.event {
	background-color: #E5E5E5;
	margin: 0 0;
}

.bg-light-blue .event,
.bg-light-gray .event {
	background-color: #fff;
}

.event .details {
	color:#000;
	padding:10px;
}	

.event .details .event-title {
	font-weight:bold;
}

.event .details .event-time {
  color: #777;
}

.viewAll {
  display: inline-block;
  float: right;
  position: absolute;
  right: 15px;
  top: 20px;
}


@media screen and (max-width: 768px) {
	.viewAll {
	  display: block;
	  position:relative;
	  right: 0;
	  top: 0;	
	  float: none;
	  padding-bottom:15px;
	    
	}	
}

#content .news-title {
	color:#000;
	line-height:1.25;
	padding-top:10px;
}

.content-wrap {
  padding: 50px 0;
  position: relative;
}


.mission {
	font-family: Raleway,sans-serif; 
	font-size:3.25rem; 
	line-height:4.5rem; 
	font-weight:400;
}

@media screen and (max-width: 768px) {
	.mission {	
		font-size:1.8rem; 
		line-height:2.2rem; 
	}	
}


#top-search form input {
  background-color: rgba(0, 0, 0, 0.3);
  border: 0 none;
  border-radius: 3px;
  box-shadow: none !important;
  color: #333;
  font-family: "Raleway",sans-serif;
  font-size: 32px;
  font-weight: 400;
  height: 100%;
  letter-spacing: 1px;
  margin-top: 10px !important;
  outline: 0 none !important;
  padding: 10px 80px 10px 0;
  pointer-events: none;
}
#top-search form input::-moz-placeholder {
  color: #555;
  opacity: 1;
  text-transform: none;
}

#top-search, #top-cart, #side-panel-trigger {
  float: right;
  margin: 30px 0 0px 15px;
}

#header.sticky-header:not(.static-sticky) #top-search, 
#header.sticky-header:not(.static-sticky) #top-cart, 
#header.sticky-header:not(.static-sticky) #side-panel-trigger,
#header.sticky-header:not(.static-sticky) #gtranslate {
  margin-top: 15px !important;
}

@media (max-width: 991px) {
  #side-panel-trigger {
    margin: 35px 0;
  }

  #top-search {
    height: 0;
  }

  #top-search form {
    height: 85px !important;
  }
}

@media screen and (max-width: 768px) {
	#top-search form input {
	  font-size: 12px;
	  padding: 10px 10px;
	}	
	#top-search, #top-cart, #side-panel-trigger {
  		margin: 60px 0 40px 15px;
	}
	#top-search-trigger, #top-search a {
		margin-top:64px;
	}

  .top-search-open #top-search-trigger {
    margin: 45px 0 0 0;
  }
}

@media (max-width: 479px) {
  #logo {
    height: 65px;
  }

  #logo img {
    height: auto;
  }

  #top-search-trigger, #top-search a {
    margin: 40px 0 0 0;
  }

  #side-panel-trigger {
    margin: 35px 0 0 0;
  }

  #top-search form {
    height: 50px !important;
  }

  .top-search-open #top-search-trigger {
    margin: 25px 5px 0 0;
  }
}

.nav-tree a {
	color:#fff;
}
.nav-tree li:hover > a, .nav-tree li.current > a, .nav-tree li.active > a {
  color: #fff !important;
}

.nav-tree ul ul {
  margin-left: 0;
}

.dark .sidebar-widgets-wrap .widget, body.dark #side-panel .widget, body #side-panel.dark .widget {
  border-top: none;
}
#side-panel .widget {
  padding-top: 20px;
}
#side-panel .side-panel-wrap {
  padding: 20px 40px 50px;
}
.dark .i-rounded:hover {
	background-color: #88a7dd;
}

.panel-close-label {
  padding:8px 10px 0 0; 
  display:inline-block; 
  color:#fff; 
  font-size:14px; 
  text-transform:uppercase; 
}

.panel-close-icon {
	float:right;
	color: #fff;
}
.panel-close-icon a {
	color: #fff;
}

#join-parallax {
	 background-size: cover;
}

@media screen and (max-width: 768px) {
	#join-parallelex {
		background-size:auto;
		background-position: center;
	}	
}

.bg-light-gray {
	background-color: #eee;
}

.bg-light-blue {
	background-color: rgba(0,73,143,.1);
}

/* Icon Box Stuff */
.feature-box {
  margin-bottom: 30px;
}

.feature-box.fbox-bg.fbox-center {
  margin-top: 85px;
}

.feature-box .fbox-icon i, 
.feature-box .fbox-icon img {
  background-color: #0867c3;
}

.feature-box.fbox-gold .fbox-icon i,
.feature-box.fbox-gold .fbox-icon img {
    background-color: gold;
}

.feature-box.fbox-silver .fbox-icon i,
.feature-box.fbox-silver .fbox-icon img {
    background-color: silver;
}

.feature-box.fbox-silver .fbox-icon i,
.feature-box.fbox-silver .fbox-icon img {
    background-color: silver;
}

.feature-box.fbox-bronze .fbox-icon i,
.feature-box.fbox-bronze .fbox-icon img {
    background-color: #CD7F32;
}

img.imgFloatLeft {
    float: left;
    margin: 2px 15px 2px 2px;
    border: 0 none;
    /*border-radius: 7px 0 7px 0;*/
    padding: 0;
}

@media (max-width: 479px) {
    img.imgFloatLeft {
        float: none;
        display: block;
        margin: 0 auto;
        margin-bottom: 1em;
    }
}

/* Custom Calendar */

.calendarTable {
    width: 100%;
    /*border: 1px solid #444;*/
    border-spacing: 1px;
    border-collapse: separate;
    background-color: #444;
}

    .calendarTable td {
        padding: .5em;
        background-color: #efefef;
    }

    .calendarTable .month-grid-day-standard {
        background-color: white;
    }

    .calendarTable .month-grid-subheader td {
        background-color: #444;
        color: white;
        text-align: center;
        padding: .5em;
    }

    .calendarTable .month-grid-day-event {
        background-color: #e6f6ff;
    }

    .calendarTable .month-grid-day-current {
        background-color: #ffffe6;
    }

    .calendarTable .month-grid-header {
        background-color: white;
    }

    .month-grid-header .prev, 
    .month-grid-header .month, 
    .month-grid-header .next {
        float: left;
    }

    .month-grid-header .prev, 
    .month-grid-header .next {
        width: 30%;
    }

    .month-grid-header .prev a, 
    .month-grid-header .next a {
        display: inline-block;
        padding: 3px 8px;
        /*border: 1px solid #666;*/
        /*border-radius: 3px;*/
        margin: 5px;
    }

    .month-grid-header .month {
        width: 40%;
        text-align: center;
        font-weight: 800;
        font-size: 1.5em;
    }

    .month-grid-header .next {
        text-align: right;
    }

    /*.month-grid-header i {
        line-height:1em;
    }*/

.calendar-list {
    display: none;
    margin-top: 50px;
}

    .calendar-list .calendar-list-date {

    }

    .calendar-list .calendar-list-events {
        list-style: none; 
        margin: 1em 0 2em 0;
        padding: 0;
    }

        .calendar-list .calendar-list-events li {
            padding: 1em 0;
            border-bottom: 1px solid #efefef;
        }

        .calendar-list .calendar-list-events .calendar-list-event-title {
            font-size: 1.2em;
        }

@media (max-width: 767px) {
    .calendarTable {
        display: none;
    }

    .calendar-list {
        display: block;
    }
}

.btn-training-register {

}

.entry-meta {
    display: block;
    overflow: hidden;
    margin-bottom: 1em;
}

/* Makes CommonSpot container element icons compatible with Bootstrap */
.container-fluid > .cs_elementUI {
    margin-left: -15px;
}

.container-fluid > .cs_cinfobar {
    margin-left: -15px;
}

.container > .cs_elementUI {
    margin-left: -15px;
}

.container > .cs_cinfobar {
    margin-left: -15px;
}

/* Workaround classes for removing extra padding for some containers */
main.container-fluid {
  margin-left: auto;
  margin-right: auto;
  padding-left: 0px;
  padding-right: 0px;
}

main.container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 0px;
  padding-right: 0px;
}

/* Copyrights
-----------------------------------------------------------------*/
.copyrights {
	padding: 40px 0;
	background-color: #DDD;
	font-size: 14px;
	line-height: 1.8;
}

.copyrights i.footer-icon {
	position: relative;
	top: 1px;
	font-size: 14px;
	width: 14px;
	text-align: center;
	margin-right: 3px;
}

.copyrights .col_half { margin-bottom: 0 !important; }

.copyrights a:first-child { margin-left: 0; }

.copyrights .tright a:last-child { margin-right: 0; }

@media (max-width: 767px) {

	.copyrights .col_half { text-align: center; }

	.copyrights .col_half:last-child { display: none; }

	.copyrights .footer-logo {
		margin-left: auto;
		margin-right: auto;
	}

}

.dark .copyrights {
	background-color: rgba(0,0,0,0.2);
	color: rgba(255,255,255,0.25);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.dark .copyrights i.footer-icon { color: rgba(255,255,255,0.3); }

/* Search Results */

.pagination {
  margin-left: auto;
  margin-right: auto;
}

.search-results {
  list-style: none;
  margin: 0;
  padding: 0;
}

  .search-results .results {
    padding: .5em 0;
    border-bottom: 1px solid #dedede;
  }

  .search-results .results a {
    display: block;
    padding: 10px;
  }

  .search-results .results a:hover {
    background-color: #efefef;
  }

  .search-results .long_title {
    font-weight: 800;
    display: block;
  }

  .search-results .desc {
    color: #555;
    display: block;
    font-size: .8em;
  }

  .search-results .search_link {
    display: block;
    font-size: .8em;
  }
  
/**** Site Comment Form Overrides ****/

input.short-textarea {
	/* intentionally blank */
}

textarea.short-textarea {
	/* text area specifc styles here */
}

.csformFieldContainer-custom {
	width: 100%;
}

.white-popup {
  position: relative;
  background: #FFFFFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}

.important-notice {
	border: solid red;
}